Bug 1005468 - openclipart included trademark'ed image
Summary: openclipart included trademark'ed image
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openclipart (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikos Roussos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2013-09-07 10:29 UTC by mejiko
Modified: 2014-05-06 21:33 UTC (History)
2 users (show)

Fixed In Version: openclipart-2.0-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-06 21:33:34 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mejiko 2013-09-07 10:29:22 UTC
Hello.

openclipart included trademark'ed image.

Files:

openclipart-0.18-svgonly/clipart/computer/icons/lemon-theme/apps/acroread.svg
openclipart-0.18-svgonly/clipart/computer/icons/lemon-theme/apps/firefox.svg
openclipart-0.18-svgonly/clipart/computer/icons/lemon-theme/apps/mozilla.svg
openclipart-0.18-svgonly/clipart/computer/icons/lemon-theme/apps/mozilla_firebird.svg
openclipart-0.18-svgonly/clipart/computer/icons/firefox.svg
openclipart-0.18-svgonly/clipart/computer/icons/etiquette-theme/apps/firefox.svg
openclipart-0.18-svgonly/clipart/computer/icons/lemon-theme/mimetypes/pdf.svg

This is trademark problem, Its non-free.


Suggests:

1. remove trademark'ed icons

2. replace fedora free (fedora acceptable licensed) icons.

3. remove fedora repos.


Thanks.

Comment 1 mejiko 2013-09-07 10:29:57 UTC
Blocking FE-Legal, This is trademark problem.

Comment 2 mejiko 2014-03-15 10:01:41 UTC
Changed to rawhide. 

Is this bug is resolved ?
How it this bug current status ?

Thanks.

Comment 3 Nikos Roussos 2014-03-17 09:54:06 UTC
It seems that these have been removed at the latest tarball of upstream openclipart. I'll push an update asap.

Comment 4 Fedora Update System 2014-03-17 13:02:01 UTC
openclipart-2.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openclipart-2.0-1.fc20

Comment 5 Fedora Update System 2014-03-18 08:08:38 UTC
Package openclipart-2.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openclipart-2.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-3987/openclipart-2.0-1.fc20
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-05-06 21:33:34 UTC
openclipart-2.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.